.. _vim.fault.MigrationFault: ../../vim/fault/MigrationFault.rst


vim.fault.WillResetSnapshotDirectory
====================================
    :extends:

        `vim.fault.MigrationFault`_

  This fault is reported when the execution of a storage vmotion or relocate operation would reset the snapshotDirectory settings to its default value (VM's home/config directory).

Attributes:




